summaryrefslogtreecommitdiffstats
path: root/deps/poppler/poppler.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'deps/poppler/poppler.SlackBuild')
-rwxr-xr-xdeps/poppler/poppler.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/deps/poppler/poppler.SlackBuild b/deps/poppler/poppler.SlackBuild
index 8ac66db..9e63402 100755
--- a/deps/poppler/poppler.SlackBuild
+++ b/deps/poppler/poppler.SlackBuild
@@ -24,7 +24,7 @@
# Modified 2016, 2017 by Eric Hameleers <alien@slackware.com>
PKGNAM=poppler
-VERSION=${VERSION:-0.56.0}
+VERSION=${VERSION:-0.57.0}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
@@ -68,8 +68,8 @@ rm -rf ${PKGNAM}-${VERSION}
tar xvf $CWD/${PKGNAM}-$VERSION.tar.?z* || exit 1
cd ${PKGNAM}-$VERSION || exit 1
-# This is needed for compilation with c++11 compiler:
-cat $CWD/patches/poppler_cpp11.patch | patch -p1 --verbose || exit 1
+## This is needed for compilation with c++11 compiler:
+#cat $CWD/patches/poppler_cpp11.patch | patch -p1 --verbose || exit 1
chown -R root:root .
find . \
@@ -78,7 +78,7 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \;
-# Adding " -std=c++11" to CXXFLAGS is needed for compiling against Qt 5.7:
+# Adding " -std=c++11" to CXXFLAGS is needed for compiling against Qt >= 5.7:
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS -std=c++11" \
./configure \